@charset "UTF-8";
.box-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.name-tag {
    width: 100%;
    height: 300px;
    background-color: #ff2442;
}
.say {
    max-width: 1200px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
    position: relative;
    top: -80px;
    align-items: center;
}
.name-tag h2 {
    font-size: 32px;
    color: #fff;
    margin-bottom: 15px;
}
.name-tag p {
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
}
.login-form-wrap {
    flex: 1;
}
.login-form {
    background-color: #fff;
    height: 360px;
    width: 425px;
    position: relative;
    top: -130px;
    padding: 30px 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.form-item {
    width: 100%;
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 18px;
    display: flex;
}
.form-item input {
    border: none;
    height: 100%;
    position: relative;
    top: -2px;
    background-color: transparent;
    flex: 1;
    font-size: 14px;
}
.form-item input:focus {
    outline: none;
}
.send-btn {
    padding: 0 12px;
    cursor: pointer;
    color: #5b92e1;
}
.sbt-btn {
    background-color: #ff2442;
    border: none;
    border-radius: 4px;
    margin-top: 20px;
}
.sbt-btn .btn {
    color: #ffffff;
    width: 100%;
    height: 100%;
    text-align: center;
    cursor: pointer;
}
.title {
    margin-bottom: 38px;
    font-size: 18px;
    color: rgba(0,0,0,0.85);
}
.cond {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    color: rgba(0,0,0,0.65);
    margin-top: 8px;
}
.cond span.xy {
    font-size: 12px;
}
.other-login {
    font-size: 12px;
}